@charset "utf-8";
/* CSS Document */
#content .header {
	padding-top: 0.5em;
}
#content .header img {box-shadow:none; padding:1%;}
#content h1 {
	font-size: 300%;
	color: #fff;
	text-shadow: 2px 3px #0d1f63;
	padding-top: 0;
	padding-bottom: 1em;
}
#content h2 {
	font-size: 180%;
	color: #C0382A;
}
p, li {
	font-size: 110%;
}
p.description {
	min-height: 12em;
	clear:left;
}
#content {
	width: 96%;
}
.boxed {
	border: 2px solid #5F8CB9;
	margin: 0.5%;
}
.boxed p, .boxed h2 {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.blue {
	background: #5F8CB9;
	color: #FFF;
}
#content .boxed .blue {
	margin: 0;
	overflow: auto;
	display: block;
}
#content .blue a {
	color: #fff;
}
#logos img {
	max-height: 5em;
	margin: 0.5em;
}
#footer {
	overflow: auto;
}
#footer, #footer a:link, #footer a:visited {
	color: #000;
}
